@import '../../styles/application.scss';

.sortIconWrapper {
  @include flex(column, center, space-between);
  margin-left: 20px;

  svg {
    width: 16px;
    height: 16px;
    cursor: pointer;
    opacity: 0.4;
    transition: 0.2s ease-in;

    &:first-of-type {
      transform: rotate(180deg);
    }

    &.selected {
      opacity: 1;
    }
    &:not(.selected) {
      &:hover {
        opacity: 0.6;
      }
    }
  }
}
